@charset "utf-8";
/* CSS Document */

/* 初期設定 */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:100,200,300,400,500,600,700,800,900&display=swap');


* {
    border: medium none;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #151515;
    font-style: normal;
	line-height: 1.8em;
	letter-spacing: 0.05em;
	box-sizing: border-box;
	outline: none;
}

@media (max-width: 480px) {
	* {
		font-size: 14px;
	}
}

strong {
    font-weight: bold;
}
img {
    vertical-align: bottom;
}
table {
    border-collapse: collapse;
}
/*a:hover img, input[type="image"]:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
    border: none;
}*/


/* iOSでのデフォルトスタイルをリセット */
body {
    -webkit-text-size-adjust: 100%;
}
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
outline-offset: -2px;
}

body {
	background-color: #5191d7;
}

.detail {
	background: no-repeat center/100% 100%;
}

.detail.pink {background-image: url("../images/detail_bg_pink.svg");}
.detail.green {background-image: url("../images/detail_bg_green.svg");}
.detail.orange {background-image: url("../images/detail_bg_orange.svg");}

header {
	background-color: #363a45;
	width: 100%;
	height: 80px;
	position: fixed;
	top: 0px;
	left: 0px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	z-index: 10;
}

header ul {
	max-width: 800px;
	width: 92%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	margin: 0 auto;
}

header ul li {
	margin: 0px 5px;
}

header ul li a {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
}

@media (max-width: 767px) {
	header ul li a {
		font-size: 18px;
	}
}


footer {
	background-color: #363a45;
	width: 100%;
	height: 80px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
}

footer ul {
	max-width: 800px;
	width: 92%;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	margin: 0 auto;
}

footer ul li:not(:first-child) {
	margin-left: 30px;
}

footer ul li a {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
}

@media (max-width: 767px) {
	footer ul li a {
		font-size: 18px;
	}
	footer ul li:not(:first-child) {
		margin-left: 20px;
	}
}

@media (max-width: 480px) {
	footer ul li a {
		font-size: 14px;
	}
}


.mainvisual {
	background-color: #5191d7;
	height: calc(100vh - 80px);
	min-height: 760px;
	display: flex;
	flex-flow: wrap;
	margin-top: 83px;
}

.mainvisual ul {
	width: 33.33%;
	display: flex;
	flex-flow: column;
}

.mainvisual ul li {
	margin: 0px 20px 20px;
	flex-grow: 1;
}
.mainvisual ul li:first-child {
	margin-top: 20px;
}

.mainvisual ul.visual_list_01 li:nth-of-type(1) {background: url("../images/main_fukushima.jpg") no-repeat center/cover;}
.mainvisual ul.visual_list_01 li:nth-of-type(2) {background: url("../images/main_ootsubaki.jpg") no-repeat center/cover;}
.mainvisual ul.visual_list_01 li:nth-of-type(3) {background: url("../images/main_okazaki.jpg") no-repeat center/cover;}
.mainvisual ul.visual_list_01 li:nth-of-type(4) {background: url("../images/main_miyagi.jpg") no-repeat center/cover;}
.mainvisual ul.visual_list_02 li:nth-of-type(1) {background: url("../images/main_murata.jpg") no-repeat center/cover;}
.mainvisual ul.visual_list_02 li:nth-of-type(2) {background: url("../images/main_kubo.jpg") no-repeat center/cover;}
.mainvisual ul.visual_list_02 li:nth-of-type(3) {background: url("../images/main_akiba.jpg") no-repeat center/cover;}
.mainvisual ul.visual_list_02 li:nth-of-type(4) {background: url("../images/main_yamaguchi.jpg") no-repeat center/cover;}

.main_logo {
	width: 33.33%;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
}

.main_logo img {
	width: 90%;
	max-width: 400px;
}

@media (max-width: 1100px) {
	.mainvisual {
		height: 69.0909vw;
		min-height: auto;
	}
	.mainvisual ul li {
		margin: 0px 1.818vw 1.818vw;
		flex-grow: 1;
	}
	.mainvisual ul li:first-child {
		margin-top: 1.818vw;
	}
}

.about {
	background-color: #5191d7;
	margin-top: 70px;
	padding: 30px 0 70px
}


/* ランキングの注意書き部分（始まり） */

.text {
	background-color: #e02081;
	padding: 2em;
}

.text p {
	font-size: 0.8em;
	font-weight: normal;
	color: #fff;
        text-align:center;
}

/* ランキングの注意書き部分（終わり） */

.about h2 {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	margin-bottom: 50px;
	position: relative;
}

.about h2::before {
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: calc((50% - 550px) + 450px);
	height: 60px;
	background-color: #343A44;
	z-index: 2;
	border-radius: 0px 20px 20px 0px;
}
.about h2::after {
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	bottom: -10px;
	width: calc((50% - 550px) + 470px);
	height: 60px;
	background-color: #fff;
	z-index: 1;
	border-radius: 0px 20px 20px 0px;
}

.about h2 p {
	max-width: 1100px;
	width: 92%;
	font-size: 33px;
	font-weight: 700;
	color: #fff;
	position: relative;
	z-index: 3;
}

.about h2 p span {
	font-size: 66px;
	font-weight: 700;
	color: #fff;
}

.about > p {
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	width: 92%;
	max-width: 1000px;
	margin: 0 auto 70px;
}

.about_sns {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	max-width: 1000px;
	width: 92%;
	margin: 0 auto;
}

.about_sns::before {
	content: "";
	display: block;
	width: 15%;
	order: 1;
}
.about_sns::after {
	content: "";
	display: block;
	width: 15%;
}

.about_sns li {
	width: 16%;
}

.about_sns li a {
	background-color: #fff;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 60px;
	border-radius: 20px;
	color: #5191d7;
	font-size: 16px;
	font-weight: 900;
}

.about_sns li a i {
	margin-right: 5px;
	color: #5191d7;
}

@media (max-width: 1200px) {
	.about {
		margin-top: 6.36363vw;
	}
	.about h2::before {
		width: 500px;
	}
	.about h2::after {
		width: 520px;
	}
}

@media (max-width: 767px) {
	.about h2 p {
		font-size: 26px;
	}
	.about h2 p span {
		font-size: 52px;
	}
	.about h2::before {
		width: 400px;
		height: 50px;
	}
	.about h2::after {
		width: 420px;
		height: 50px;
	}
	.about_sns::before,
	.about_sns::after,
	.about_sns li {
		width: 32%;
	}
	.about_sns li:nth-of-type(n+4) {
		margin-top: 20px;
	}
}
@media (max-width: 480px) {
	.about h2 p {
		font-size: 20px;
	}
	.about h2 p span {
		font-size: 40px;
	}
	.about h2::before {
		width: 280px;
		height: 40px;
		border-radius: 0px 10px 10px 0px;
	}
	.about h2::after {
		width: 290px;
		height: 40px;
		border-radius: 0px 10px 10px 0px;
	}
	.about_sns::before,
	.about_sns::after,
	.about_sns li {
		width: 49%;
	}
	.about_sns li:nth-of-type(n+3) {
		margin-top: 20px;
	}
}

.information {
	background-color: #363a45;
	padding: 60px 0px;
}

.info_list {
	max-width: 800px;
	width: 92%;
	display: block;
	margin: 0 auto;
	height: 500px;
	overflow-y: scroll;
	padding-right: 10px;
}

.info_list::-webkit-scrollbar {
	width: 3px;
}
.info_list::-webkit-scrollbar-track {
	background-color: #FFFEFA;
}
.info_list::-webkit-scrollbar-thumb {
    background-color: #3071B8;
}

.info_list li {
	border-radius: 20px;
	background-color: #fff;
	padding: 30px;
}

.info_list li:not(:first-child) {
	margin-top: 30px;
}

.info_list li h2 {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}

.info_list li h2 span {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	background-color: #363a45;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	width: 90px; /* デフォルト値 70px */
	height: 70px;
	border-radius: 10px;
}

.info_list li h2 p {
	font-size: 34px;
	font-weight: 700;
	color: #363a45;
	width: calc(100% - 100px); /* デフォルト値 (100% - 80px) */
}


.info_list li p {/* 追加分 */
	margin-bottom: 20px;
}

.info_list li dl {
	display: flex;
	flex-flow: wrap;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 20px;
}

.info_list li dl dt {
	width: 130px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	background-color: #4695da;
	color: #fff;
	font-weight: 700;
	padding: 10px;
	border-radius: 40px;
	line-height: 1em;
}

.info_list li dl dd {
	width: calc(100% - 140px);
	font-size: 18px;
}

.info_list li dl dt:not(:first-of-type),
.info_list li dl dd:not(:first-of-type) {
	margin-top: 10px;
}

@media (max-width: 640px) {
	.info_list li h2 span {
		width: 60px;
		height: 60px;
		font-size: 22px;
	}
	.info_list li h2 p {
		font-size: 26px;
		line-height: 1.4em;
	}
	.info_list li dl dt {
		width: 100px;
	}
	.info_list li dl dd {
		width: calc(100% - 110px);
	}
}

@media (max-width: 420px) {
	.info_list li {
		padding: 20px;
	}
	.info_list li h2 {
		flex-flow: column;
	}
	.info_list li h2 span {
		width: 100%;
		height: 40px;
		margin-bottom: 10px;
	}
	.info_list li h2 p {
		width: 100%;
		font-size: 22px;
	}
	.info_list li dl dt {
		width: 100%;
	}
	.info_list li dl dd {
		width: 100%;
	}
	.info_list li dl dd:not(:first-of-type) {
		margin-top: 0px;
	}
}

.ranking_01 {
	background-color: #e56b2b;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	padding: 70px 20px;
}

.ranking_01 .ranking_content {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
}

.ranking_01 .ranking_content img {
	max-width: 500px;
	position: relative;
	z-index: 2;
}

.ranking_01 .ranking_content_inner p {
	font-size: 60px;
	font-weight: 700;
	color: #fff;
	line-height: 1.4em;
}

.ranking_01 .ranking_content_list {
	margin-left: -100px;
	width: 500px;
	margin-top: 30px;
}

.ranking_01 .ranking_content_list li {
	background-color: #fff;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	height: 70px;
	border-radius: 70px;
	font-size: 40px;
	font-weight: 900;
	line-height: 1em;
	padding-left: 130px;
	color: #343a44;
}

.ranking_01 .ranking_content_list li:not(:first-child) {
	margin-top: 10px;
}

.ranking_02 {
	background-color: #46b459;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-around;
	padding: 70px 20px;
}

.ranking_02 .ranking_content {
	max-width: 500px;
	width: 48%;
}

.ranking_02 .ranking_content img {
	width: 100%;
}

.ranking_02 .ranking_content_inner p {
	display: none;
}

.ranking_02 .ranking_content_list {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	width: 100%;
}

.ranking_02 .ranking_content_list li {
	width: 49%;
	height: 50px;
	background-color: #fff;
	border-radius: 50px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	font-weight: 900;
	line-height: 1em;
	color: #343a44;
}

.ranking_03 {
	background-color: #e02081;
	padding: 70px 0px;
}

.ranking_03_inner {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-around;
	max-width: 1200px;
	width: 92%;
	margin: 0 auto;
}

.ranking_03 .ranking_content {
	max-width: 350px;
	width: 32%;
}

.ranking_03 .ranking_content:nth-of-type(1),
.ranking_03 .ranking_content:nth-of-type(2) {
	margin: 0px 8%;
}

.ranking_03 .ranking_content img {
	width: 100%;
}

.ranking_03 .ranking_content_inner p {
	display: none;
}

.ranking_03 .ranking_content_list {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	width: 100%;
}

.ranking_03 .ranking_content_list li {
	width: 49%;
	height: 50px;
	background-color: #fff;
	border-radius: 50px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: 900;
	line-height: 1em;
	color: #343a44;
}


@media (max-width: 1100px) {
	.ranking_01 {
	padding: 6.3636363vw 1.81818vw;
}
	.ranking_01 .ranking_content img {
		width: 45.4545vw;
	}
	.ranking_01 .ranking_content_inner p {
		font-size: 5vw;
	}
	.ranking_01 .ranking_content_list {
		margin-left: -9.090909vw;
		width: 45.454545vw;
		margin-top: 2.7272727vw;
	}
	
.ranking_01 .ranking_content_list li {
	height: 6.3636363vw;
	border-radius: 6.3636363vw;
	font-size: 3.636363vw;
	padding-left: 11.8181818vw;
}

.ranking_01 .ranking_content_list li:not(:first-child) {
	margin-top: 0.90909vw;
}

.ranking_02 {
	padding: 6.3636363vw 1.81818vw;
}

.ranking_02 .ranking_content {
	max-width: 45.454545vw;
}


.ranking_02 .ranking_content_list li {
	height: 4.54545vw;
	border-radius: 4.54545vw;
	font-size: 2.72727vw;
}

.ranking_03 {
	padding: 6.3636363vw 0px;
}


.ranking_03 .ranking_content_list li {
	height: 4.54545vw;
	border-radius: 4.54545vw;
	font-size: 2.2vw;
}

}

@media (max-width: 767px) {
.ranking_03 {
	padding: 6.3636363vw 0vw;
}

.ranking_03 .ranking_content {
	width: 45.454545%;
	max-width: none;
}

.ranking_03 .ranking_content:nth-of-type(1) {
	margin: 0px 25%;
}
.ranking_03 .ranking_content:nth-of-type(2) {
	margin: 0;
}
	
.ranking_03 .ranking_content_list li {
	height: 4.54545vw;
	border-radius: 4.54545vw;
	font-size: 2.72727vw;
}

	.ranking_03 .ranking_content:nth-of-type(n+2) {
		margin-top: 20px;
	}

}


.detail_content {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	max-width: 1300px;
	width: 92%;
	margin: 0 auto;
	padding-top: 30px;
}

.detail_content h2 {
	max-width: 652px;
	width: 49%;
	display: flex;
	flex-flow: wrap;
	align-items: flex-end;
}

.detail_content h2 a {
	display: block;
}

.detail_content h2 img {
	width: 100%;
}

.detail_content_inner {
	width: 49%;
	max-width: 600px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.tab_box {
	margin-bottom: 30px;
}

.tab_list {
	display: flex;
	flex-flow: wrap;
}

.tab_list li {
	width: 25%;
	border-top: 7px solid #fff;
	border-left: 7px solid #fff;
	border-right: 7px solid #fff;
	border-radius: 20px 20px 0px 0px;
	background-color: #353d47;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	padding: 10px;
	cursor: pointer;
}

.tab_list li:hover,
.tab_list li.active {
	background-color: #5191d7;
}

.tab_list li h3 {
	font-size: 40px;
	font-weight: 900;
	color: #fff;
	line-height: 1em;
}

.tab_content {
	padding: 20px 0px;
	border-radius: 0px 0px 20px 20px; /* タブコンテンツの角を丸める */
	background-color: #fff;
}

.tab_content .tab_panel {
        display:none;
	padding: 20px;
	height: 250px; /* 高さの変更 */
	overflow-y: scroll;
	scrollbar-width: thin;
    scrollbar-color: #C69D4E;
}

.tab_content .tab_panel::-webkit-scrollbar {
	width: 3px;
}
.tab_content .tab_panel::-webkit-scrollbar-track {
	background-color: #FFFEFA;
}
.tab_content .tab_panel::-webkit-scrollbar-thumb {
    background-color: #3071B8;
}

.tab_content .tab_panel.active {
    display:block;
}

.tab_content .tab_panel h3 {
	font-size: 20px;
	font-weight: 900;
	margin-bottom: 20px;
}

.tab_content .tab_panel dt {
	font-size: 1em;
	font-weight: bold;
}

.tab_content .tab_panel dd {
	margin-bottom: 1em;
}

.tab_content .tab_panel a {
	color: #5191d7;
}

.detail_sns {
	display: flex;
	flex-flow: wrap;
	margin-top: 30px;
}

.detail_sns li {
	display: flex;
	flex-flow: wrap;
	width: 32%;
}

.detail_sns li:not(:nth-of-type(3n+1)) {
	margin-left: 1%;
}
.detail_sns li:nth-of-type(n+4) {
	margin-top: 5px;
}

.detail_sns li a {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	border: solid #fff;
	background-color: #5191d7;
	width: 100%;
	padding: 10px 0px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
}

.detail_sns li:first-child a {
	background-color: #e12082;
}

.detail_sns li a i {
	margin-right: 5px;
	color: #fff;
}

.tab_content .tab_panel.riron.active {
	display: flex;
	flex-flow: wrap;
	align-items: flex-start;
	justify-content: space-between;
}

.tab_content .tab_panel.riron img {
	width: 38%;
}

.tab_content .tab_panel.riron dl {
	width: 58%;
}

.tab_content .tab_panel.riron dl dt {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	width: 100%; /* デフォルト値 160px */
	height: 40px;  /* デフォルト値 40px */
	border-radius: 40px;
	background-color: #5191d7;
	font-size 100vw; /* デフォルト値 40px */
	font-weight: 900;
	color: #fff;
	line-height: 1em;
	margin-bottom: 10px;
}

.tab_content .tab_panel.riron dl dt:not(:first-child) {
	margin-top: 20px;
}

.shisou {
	position: relative;
}

.shisou img {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 50px;
	z-index: 2;
	cursor: pointer;
}




.detail_sns_widget {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.detail_sns_widget > div {
	width: 48%;
}
.detail_sns_widget > div h3 {
	text-align: center;
}

.title_twitter {
	width: 74%;
}

@media (max-width: 1400px) {
	.tab_list li h3 {
		font-size: 32px;
	}
}

@media (max-width: 1000px) {
	.detail_content {
		flex-flow: column;
		align-items: center;
		margin-bottom: 30px;
	}
	.detail_content h2 {
		width: 100%;
		margin-bottom: 20px;
	}
	.detail_content_inner {
		width: 100%;
	}
	.tab_content .tab_panel {
		height: 330px; /* デフォルト値 400px */
	}
}
@media (max-width: 640px) {
	.tab_list li h3 {
		font-size: 5vw;
	}
}

@media (max-width: 480px) {
	.detail_sns_widget {
		flex-flow: column;
	}
	.detail_sns_widget > div {
		width: 100%;
	}
	.detail_sns_widget > div:not(:first-child) {
		margin-top: 20px;
	}
}

@media (max-width: 380px) {
	.detail_sns {
		justify-content: space-between;
	}
	.detail_sns li {
		width: 49%;
	}
	
	.detail_sns li:not(:nth-of-type(3n+1)) {
		margin-left: 0%;
	}
	.detail_sns li:nth-of-type(n+3) {
		margin-top: 5px;
	}
}
.other {
	padding: 100px 0 70px;
}

.other_list {
	width: 92%;
	max-width: 1200px;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	margin: 0 auto;
}

.other_list::before {
	content: "";
	display: block;
	width: 31%;
	order: 1;
}
.other_list::after {
	content: "";
	display: block;
	width: 31%;
}

.other_list > li {
	border-radius: 20px;
	border: 5px solid #fff;
	background-color: #353d47;
	display: flex;
	flex-flow: column;
	align-items: center;
	padding: 0px 15px 15px;
	width: 24%;
}

.other_list > li:nth-of-type(n+5) {
	margin-top: 50px;
}

.other_list > li p {
	width: 100%;
	border-radius: 50px;
	background-color: #fff;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	color: #353d47;
	margin-top: -30px;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
}

.other_list > li a {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
.other_list > li a img {
	width: 100%;
}

.other_list li ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	width: 100%;
}

.other_list li ul li {
	width: 100%;
	display: flex;
}

.other_list li ul li:nth-of-type(n+3) {
	margin-top: 10px;
}

.other_list li ul li a {
	width: 100%;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	color: #353d47;
	border-radius: 40px;
	width: 100%;
	padding: 5px;
	font-size: 16px;
	font-weight: 700;
}

@media (max-width: 1100px) {
	.other_list > li p {
		font-size: 1.8vw;
		margin-top: -2.727vw;
	}
}

@media (max-width: 900px) {
	.other_list {
		max-width: 600px;
	}
	.other_list::before,
	.other_list::after,
	.other_list > li {
		width: 48%;
	}
	.other_list > li:nth-of-type(n+3) {
		margin-top: 40px;
	}
	.other_list > li p {
		font-size: 3.2vw;
	}
}

@media (max-width: 560px) {
	.other_list li ul li {
		width: 100%;
	}
	.other_list li ul li:nth-of-type(n+2) {
		margin-top: 10px;
	}
}


.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}	


.link_btn {
	max-width: 1000px;
	width: 92%;
	margin: 0 auto 70px;
	display: flex;
	flex-flow: wrap;
	justify-content: flex-end;
}

.link_btn a {
    background-color: #fff;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 60px;
    border-radius: 20px;
    color: #5191d7;
    font-size: 16px;
    font-weight: 900;
}





/* 削除した「活動」タブのCSS

.tab_content .tab_panel.katsudou.active {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}



.katsudou_table {
	width: 48%;
	display: flex;
	flex-flow: column;
}

.katsudou_table dt {
	width: 100%;
	height: 40px;
	border-radius: 40px;
	background-color: #5191d7;
	font-size: 26px;
	font-weight: 900;
	color: #fff;
	line-height: 1em;
	margin-bottom: 10px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
}

.katsudou_table table tr:not(:first-child) {
	border-top: 1px dashed #ccc;
}

.katsudou_table table th {
	font-size: 14px;
	font-weight: 700;
	vertical-align: top;
	padding: 5px 0px;
}

.katsudou_table table td {
	font-size: 14px;
	padding: 5px 0px 5px 10px;
}

*/